<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es004</title>
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
</head>
<body>
    <div id="es004">
        <h1>Computed properties</h1>
        Concatenazione di stringhe 
        <div id="v-model-radiobutton">
            <input type="radio" id="mr" value="Mr" v-model="picked" />
            <label for="one">Mr</label>
            <br />
            <input type="radio" id="ms" value="Ms" v-model="picked" />
            <label for="two">Ms</label>
            <br />    
        </div>
        <input v-model="name" placeholder="nome"/><br>
        <input v-model="surname" placeholder="surname"/><br>
        <p>{{fullName}}</p>
        Calcolo
        <input v-model="price" placeholder="0.00"/>€<br>
        <input type="checkbox" id="discount" v-model="discount" /> 20% 
        <p> full price plus vat: {{fullPrice}} €</p>
    </div>
    <script src="app.js"></script>
</body>
</html>
